LPPOM HALAL bugs - Bug #593

[LPPOM]-Workflow MD_Overtime_AJTM tidak keluar di Menu Workflow Viewer

11/26/2021 03:38 PM - ikawati basri

Status: Closed Start date:
Priority: High Due date:
Assignee: Mr. Yusuf % Done:
Category: Estimated time:
Target version: Spent time:
Description

Pak Ucup,

Di LPPOM ada permintaan untuk menambahkan flow reject dan revise di approval DS1 dan DS2 (saat ini hanya ada approve saja).
Flow dan Tasknya sudah saya sesuaikan di tabel WFDEFTASK dan WFDEFFLOW, tapi di Workflow Viewer di aplikasinya tidak
muncul. Mohon bantuannya untuk cara settingan nya seharusnya seperti apa karena untuk workflow yang lainnya bisa muncul di

workflow viewer dan tidak ada masalah.

Db. Port: 45.251.75.66

Password: MINOV@1s

Table: PCMWFDEFTASK & PCMWFDEFFLOW
BizFlowID: MD_Overtime_AJTM

Port Aplikasi: https://hris.halalmui.org/
User: Minovais
Password: 123Aa

Terimakasih.
Salam,

Ika

History

#1 - 11/30/2021 10:39 AM - Mr. Yusuf
- File Screenshot (30).png added

PCMWFDEFTASK field Sequencenya NULL, seharusnya diisi angka

#2 - 11/30/2021 10:40 AM - Mr. Yusuf

- Status changed from New to Closed

Files

Screenshot (30).png 43.6 KB
